body {
	margin-left: 0px;
	margin-top: 0px;
	background-image: url(images/body_bg.jpg);
	background-repeat: repeat-x;
	background-color: #cdeaff;
}

.navi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-image: url(images/menu_bg.jpg);
	background-repeat: repeat-x;
	line-height: 18px;
	height: 25px;
	padding-left: 5px;
	color: #fff;
	text-decoration: none;
}
.navi a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
.mainad {
	background-image: url(images/highlight_bg1-index.jpg);
	background-repeat: repeat-x;
	height: 100%;
	width: 100%;
}
.ad1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	height: 75px;
	text-align: right;
	padding: 0px;
	padding-top: 0px;
	background-image: url(images/trimod1.png);
	background-repeat: repeat-x;
	color: #FFFFFF;
}
.ad2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-image: url(images/smartbenefits.png);
	background-repeat: no-repeat;
	height: 212px;
	width: 370px;
	padding-top: 50px;
	padding-left: 10px;
}
.ad3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-image: url(images/smartstories.png);
	background-repeat: no-repeat;
	height: 212px;
	width: 378px;
		padding-top: 50px;
	padding-left: 0px;

}
ul,ol {
	width: 100%;
	color:#000033;
	padding: 0px;
	margin: 0;
	border: 0;
	list-style-type:none!important;
}

li {
	width: 376px;
	line-height: 3em;
	border: 0;
	background: url(images/bullet.png) no-repeat left;
	list-style-type:none!important;
	padding-right: 15px;
}
.bars2
	{
	padding: 7px;
	padding-top: 3px;
	height: 112px;
	vertical-align:top;
		line-height: 18px;
	margin-top: 0px;
	border-right: 1px solid #000033;
		
	}
	
.bars3
	{
	padding: 7px;
	padding-top: 3px;	
	height: 112px;
	vertical-align:top;
		line-height: 18px;
	margin-top: 0px;
	border-right: 1px solid #000033;
	}
	
.bars4
	{
	padding: 7px;
	padding-top: 3px;	
	height: 112px;
	line-height: 18px;
	vertical-align:top;
	margin-top: 0px;
	}	
.bars5
	{
	padding: 7px;
	padding-top: 30px;	
	padding-left: 10px;
	height: 248px;
	vertical-align:top;
	margin-top: -8px;
	}	
	
.bars6
	{
	padding: 7px;
	padding-top: 30px;	
	padding-left: 20px;
	height: 248px;
	vertical-align:top;
	margin-top: -8px;
	}
#trimod2
	{
	height: 124px;
	margin-left: 10px;
	background: url(images/bottompanel.png) no-repeat top left;
	}	
#trimod4
	{
	height: 248px;
	margin-left: 10px;
	margin-right: 10px;
	text-align:left;
	padding-top: 35px;
	padding-bottom: 0px;
	color:#00223c;
	background: url(images/getstarted.png) no-repeat top left;
	}	
#trimod5
	{
	height: 283px;
	margin-left: 10px;
	text-align:left;
	padding-top: 55px;
	padding-bottom: 0px;
	color:#fff;
	background: url(images/form_bg.png) no-repeat top left;
	}	
.b {
	vertical-align:top;
	}.mainad1 {
	background-image: url(images/highlight_bg.jpg);
	background-repeat: repeat-x;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
}
.contentarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.heading1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000033;
}
.style4Copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;

}
.Gray {
	background-color: #474747;
}
.Style10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 32px;

}
.Style11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 20px;

}
.mainad2 {
	background-image: url(images/highlight_bg-attract.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;

}
.style12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #000035;
	padding-left: 15px;
	font-weight: normal;
	line-height: 37px;


}
.QuantumTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-right: 25px;
	padding-left: 40px;
	line-height: 22px;
}
.Testimonies {
	background-image: url(images/gradient.jpg);
	background-repeat: repeat-y;
}
.Testi-text {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	padding-right: 25px;
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 10px;

}
.testi1 {
	background-image: url(images/testipage.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.testi2 {
	background-image: url(images/testipage1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.testi3 {
	background-image: url(images/testipage2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.style2 {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}

.style6 {font-family: Verdana, Arial, Helvetica, sans-serif}
.style8 {font-size: 18px}
.style9 {font-size: 14px}
.style14 {font-family: Verdana, Arial, Helvetica, sans-serif}
.QuantumTxtCopy {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 22px;
}
.NewsletterBg {
	background-image: url(images/newsletter-bg.png);
	background-repeat: no-repeat;
}
.Header {
	background-image: url(images/header.png);
	background-repeat: no-repeat;
}
.OfferBg {
	background-image: url(images/offer-bg.png);
	background-repeat: repeat;
}
.BonusBg {
	background-image: url(images/bonus-bg.png);
	background-repeat: no-repeat;
}
.TestimonyTxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2E2E2E;
	padding-right: 15px;
	padding-left: 20px;
}
.YellowBg {
	background-color: #FFFF33;
}
.ButtonBg {
	background-image: url(images/button_bg.jpg);
	background-repeat: no-repeat;
}
.HeaderThankyou {

	background-image: url(images/header-thankyou.png);
	background-repeat: no-repeat;
}
